*::-ms-backdrop, .wide-teaser.dining-stripe.full-width figcaption {
  width: 100%;
}

@media (min-width: 601px) {
  *::-ms-backdrop, .wide-teaser.dining-stripe.full-width {
    display: flex;
  }

  *::-ms-backdrop, .wide-teaser.dining-stripe.full-width figure {
    width: 40%;
  }

  *::-ms-backdrop, .wide-teaser.dining-stripe.full-width figcaption {
    width: 60%;
  }
}
